{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:48Z"
    },
    "lastModificationSignature": "46c2f75edabbd67f35317f6aa9f0bb6cd64bea3f9dc945e2a8e78b58dda19ad0"
  }
}